/* generated in /srv/htdocs/wp-content/themes/newsflash/assets/custom-styles/general-custom-styles.php newsflash_mikado_design_styles function */
body { font-family: Noto Sans;}

/* generated in /srv/htdocs/wp-content/themes/newsflash/assets/custom-styles/general-custom-styles.php newsflash_mikado_content_styles function */
.mkdf-content .mkdf-content-inner > .mkdf-full-width > .mkdf-full-width-inner { padding-top: 20px;}

/* generated in /srv/htdocs/wp-content/themes/newsflash/assets/custom-styles/general-custom-styles.php newsflash_mikado_content_styles function */
.mkdf-content .mkdf-content-inner > .mkdf-container > .mkdf-container-inner { padding-top: 0px;}

/* generated in /srv/htdocs/wp-content/themes/newsflash/assets/custom-styles/general-custom-styles.php newsflash_mikado_h2_styles function */
h2 { font-size: 19px;}

/* generated in /srv/htdocs/wp-content/themes/newsflash/assets/custom-styles/general-custom-styles.php newsflash_mikado_text_styles function */
p { color: #363636;font-family: Noto Sans;}

/* generated in /srv/htdocs/wp-content/themes/newsflash/assets/custom-styles/general-custom-styles.php newsflash_mikado_link_styles function */
a, p a { color: #285491;font-weight: 700;}

/* generated in /srv/htdocs/wp-content/themes/newsflash/assets/custom-styles/general-custom-styles.php newsflash_mikado_link_hover_styles function */
a:hover, p a:hover { color: #00204c;}

/* generated in /srv/htdocs/wp-content/themes/newsflash/assets/custom-styles/general-custom-styles.php newsflash_mikado_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #00204c;}

/* generated in /srv/htdocs/wp-content/themes/newsflash/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php newsflash_mikado_mobile_navigation_styles function */
.mkdf-mobile-header .mkdf-mobile-nav .mkdf-grid > ul > li > a, .mkdf-mobile-header .mkdf-mobile-nav .mkdf-grid > ul > li > h5 { font-size: 15px;}

/* generated in /srv/htdocs/wp-content/themes/newsflash/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php newsflash_mikado_mobile_navigation_styles function */
.mkdf-mobile-header .mkdf-mobile-nav ul ul li a, .mkdf-mobile-header .mkdf-mobile-nav ul ul li h5 { font-size: 15px;}

			@media only screen and (max-width: 1024px) {
			/* generated in /srv/htdocs/wp-content/themes/newsflash/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php newsflash_mikado_mobile_logo_styles function */
.mkdf-mobile-header .mkdf-mobile-logo-wrapper a { height: 55px !important;}

			}
		/* generated in /srv/htdocs/wp-content/themes/newsflash/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php newsflash_mikado_header_top_bar_styles function */
.mkdf-top-bar-background { height: 64px;}

/* generated in /srv/htdocs/wp-content/themes/newsflash/framework/modules/header/admin/custom-styles/header-custom-styles.php newsflash_mikado_header_menu_area_styles function */
.mkdf-page-header .mkdf-menu-area { height: 35px !important;}

/* generated in /srv/htdocs/wp-content/themes/newsflash/framework/modules/header/admin/custom-styles/header-custom-styles.php newsflash_mikado_header_logo_area_styles function */
.mkdf-page-header .mkdf-logo-area { height: 118px !important;}

/* generated in /srv/htdocs/wp-content/themes/newsflash/framework/modules/header/admin/custom-styles/header-custom-styles.php newsflash_mikado_main_menu_styles function */
.mkdf-main-menu > ul > li > a { font-family: Arial;font-size: 19px;font-weight: 400;letter-spacing: 0px;text-transform: none;}

/* generated in /srv/htdocs/wp-content/themes/newsflash/framework/modules/header/admin/custom-styles/header-custom-styles.php newsflash_mikado_main_menu_styles function */
.mkdf-drop-down .second .inner > ul > li > a { color: #ffffff;font-family: Noto Sans;font-size: 13px;font-weight: 600;text-transform: none;}

/* generated in /srv/htdocs/wp-content/themes/newsflash/framework/modules/header/admin/custom-styles/header-custom-styles.php newsflash_mikado_main_menu_styles function */
.mkdf-drop-down .second .inner > ul > li > a:hover, .mkdf-drop-down .second .inner > ul > li.current-menu-ancestor > a, .mkdf-drop-down .second .inner > ul > li.current-menu-item > a { color: #dddddd !important;}

/* generated in /srv/htdocs/wp-content/themes/newsflash/framework/modules/header/admin/custom-styles/header-custom-styles.php newsflash_mikado_main_menu_styles function */
.mkdf-drop-down .wide .second .inner > ul > li > a { color: #ffffff;font-family: Noto Sans;font-size: 13px;font-weight: 600;}

/* generated in /srv/htdocs/wp-content/themes/newsflash/framework/modules/header/admin/custom-styles/header-custom-styles.php newsflash_mikado_main_menu_styles function */
.mkdf-drop-down .wide .second .inner > ul > li > a:hover, .mkdf-drop-down .wide .second .inner > ul > li.current-menu-ancestor > a, .mkdf-drop-down .wide .second .inner > ul > li.current-menu-item > a { color: #dddddd !important;}

/* generated in /srv/htdocs/wp-content/themes/newsflash/framework/modules/header/admin/custom-styles/header-custom-styles.php newsflash_mikado_main_menu_styles function */
.mkdf-drop-down .second .inner ul li ul li a { color: #ffffff;font-weight: 600;}

/* generated in /srv/htdocs/wp-content/themes/newsflash/framework/modules/header/admin/custom-styles/header-custom-styles.php newsflash_mikado_main_menu_styles function */
.mkdf-drop-down .second .inner ul li ul li a:hover, .mkdf-drop-down .second .inner ul li ul li.current-menu-ancestor > a, .mkdf-drop-down .second .inner ul li ul li.current-menu-item > a { color: #dddddd !important;}

/* generated in /srv/htdocs/wp-content/themes/newsflash/framework/modules/header/admin/custom-styles/header-custom-styles.php newsflash_mikado_main_menu_styles function */
.mkdf-drop-down .wide .second .inner ul li ul li a { color: #ffffff;}

/* generated in /srv/htdocs/wp-content/themes/newsflash/framework/modules/header/admin/custom-styles/header-custom-styles.php newsflash_mikado_main_menu_styles function */
.mkdf-drop-down .wide .second .inner ul li ul li a:hover, .mkdf-drop-down .wide .second .inner ul li ul li.current-menu-ancestor > a, .mkdf-drop-down .wide .second .inner ul li ul li.current-menu-item > a { color: #dddddd !important;}

/* generated in /srv/htdocs/wp-content/themes/newsflash/framework/modules/title/admin/custom-styles/title-custom-styles.php newsflash_mikado_title_area_typography_style function */
.mkdf-title-holder .mkdf-title-wrapper .mkdf-page-title { font-size: 30px;font-weight: 400;}

